#fw-section-rich-text-177559288596992 {
--font-heading-scale: 1.79;
--font-body-scale: 2.0;
}

#fw-section-rich-text-177560106499975 {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}
#fw-section-featured-collection-826cd0b0-6131-4816-9c11-f8c752053a3a {
--font-heading-scale: 2.0;
--font-body-scale: 1.69;
}


#fw-section-rich-text-be0bf19e-170c-4b45-b04f-b49f8bc2581c {
--font-heading-scale: 2.0;
--font-body-scale: 2.0;
}

#fw-section-hero-0 {
--font-heading-scale: 1.88;
--font-body-scale: 1.3;
}
#fw-section-featured-collection-0 {
--font-heading-scale: 1.64;
--font-body-scale: 1.65;
}
#fw-section-featured-collection-09dafdf9-27f8-4e14-b99a-f48976508613 {
--font-heading-scale: 1.71;
--font-body-scale: 1.79;
}






#fw-section-header {
--font-heading-scale: 1.96;
--font-body-scale: 2.0;
}